---
apiVersion: config.openshift.io/v1
kind: Scheduler
metadata:
  creationTimestamp: "2025-10-27T11:17:48Z"
  generation: 1
  managedFields:
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:mastersSchedulable: {}
        f:policy:
          .: {}
          f:name: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2025-10-27T11:17:48Z"
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status: {}
    manager: cluster-bootstrap
    operation: Update
    subresource: status
    time: "2025-10-27T11:17:48Z"
  name: cluster
  resourceVersion: "573"
  uid: e5e9e797-92ed-4779-bcde-19c39444c621
spec:
  mastersSchedulable: true
  policy:
    name: ""
status: {}
